/* general-reset */
*{
	max-height:10000px;
	margin:0; 
	padding:0;
	font-size:100.01%;
}
html{font-size:62.5%;}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
html, body{height:100%;}
body{
	color:#333;
	font:1.2em/1.167em 'Open Sans', Arial, Helvetica, sans-serif;
	min-width:320px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	background:#eeeded;
}
a{
	color:#0f8ecc;
	text-decoration:none !important;
}
a:hover{text-decoration:none; color:#69c5fc;}
a:active{background-color:transparent;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow:auto;
}
label{vertical-align:middle;}
button, input{
	width:auto;
	overflow:visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%; line-height:1em;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins{text-decoration:underline;}
s, strike, del{text-decoration:line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse:collapse;
	border-spacing:0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
hr {
margin:10px 0 15px;
background-color: #999999;
color: #999999;
height: 3px;
}
img.alignright { padding: 4px; margin: 10px 5px 5px 15px !important; display: inline; float: right; }
img.alignleft { padding: 4px; margin: 10px 15px 5px 5px !important; display: inline; float: left;}
img.alignnone { padding: 4px; margin: 5px 5px 5px 5px !important; display: inline; max-width:98.5%; height:auto;}
img.caption alignleft { padding: 4px; margin: 0 15px 2px 0 !important; display: inline; float: left; width: inherit !important; max-width:98.5%; height:auto;}
.alignright {float:right; 4px; margin: 0 0 2px 15px !important; max-width:98.5%; height:auto;}
.alignleft {float:left; padding: 4px; margin: 0 15px 2px 0 !important; max-width:98.5%; height:auto;}
.aligncenter {display: block; margin-left: auto; margin-right: auto; max-width:98.5%; height:auto;}
.alignnone {display: block; max-width:98.5%; height:auto;}
.wp-caption img {4px; margin: 0 0 2px 15px !important; max-width:98.5%; height:auto;}
img {max-width:98.5%; height:auto;}
.page-id-26 .three-columns img {
  max-width:100%;
    width:100%;
}
/* general-settings */
/* wrapper */
#wrapper{
	overflow:hidden;
	width:100%;
	position:relative;
	min-height:100%;
}
#wrapper .container{
	max-width:1502px;
	margin:0 auto;
	padding:0 65px 56px;
}
/* header */
#header{
	margin:0 -9999px;
	padding:24px 9999px 0;
	background:#f4f4f4 url(images/bg-header.png) repeat-x 0 100%;
	width:100%;
	position:relative;
	z-index:9999;
}
#header>.holder{
	position:relative;
	padding:0 0 0 18.64%;
}
.logo{
    background: url("images/sprite.png") no-repeat scroll -575px -2px rgba(0, 0, 0, 0);
    height: 73px;
    left: 0.72%;
    margin: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 235px;
}
.logo a{
	display:block;
	height:100%;
}
.social-area{width:100%;}
.social-area:after{
	display:block;
	content:'';
	clear:both;
}
.signup-area{
	overflow:hidden;
	width:100%;
	padding:0 0 21px;
}
.signup-list{
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0 0 24px;
	font-size:13px;
	line-height:18px;
	font-weight:700;
	letter-spacing:-0.3em;
	text-align:right;
}
.signup-list li{
	list-style:outside none;
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 6px;
	margin:0 0 0 5px;
	letter-spacing:0;
	background:url(images/devider.png) no-repeat 0 1px;
}
*+html .signup-list li{display:inline;}
.signup-list li:first-child{
	margin-left:0;
	padding-left:0;
	background:none;
}
.signup-list a{
	color:#cc1d26;
}
.signup-list a:hover{text-decoration:none;}
.nav-holder{
	position:relative;
	float:right;
	clear:right;
}
.add-on{
	position:absolute;
	left:-3px;
	top:-42px;
	margin:0;
}
.add-on li{
	list-style:outside none;
	float:left;
	padding:0 3px 0 0;
}
.add-on a{
	background:url(images/sprite.png) no-repeat -543px -75px;
	width:23px;
	height:22px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
}
.add-on .linkedin a{background-position:-569px -75px;}
#nav:after{
	content:'';
	display:block;
	clear:both;
}
#nav{
	margin:0;
	font-weight:600;
	text-align:right;
	position:relative;
	letter-spacing:-0.3em;
	white-space:nowrap;
}
#nav>li{
	list-style:outside none;
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 0;
	letter-spacing:0;
}
*+html #nav>li{
	display:inline;
	margin:0 0 0 36px;
}
#nav>li:first-child{margin-left:-23px;}
#nav>li:last-child{margin-right:-23px;}
#nav>li.has-dropdown.hover>a{background:url(images/arrow.png) no-repeat 50% 27px;}
#nav>li>a{
	color:#231f20;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 19px 22px;
	display:block;
	font-size:17px;
	line-height:15px;
}
#nav>li.hover>a{color:#cc1d26;}
#nav .panel{
	display:none;
	position:absolute;
	right:-10px;
	top:36px;
	background:url(images/bg-panel-b.png) no-repeat 0 100%;
	padding:0 0 12px;
	width:681px;
	text-align:left;
	margin:0 0 0 -22px;
	z-index:9999;
	white-space:normal;
}
#nav>li:first-child>.panel{
	right:auto;
	left:-40px;
}
#nav li.hover .panel{display:block;}
#nav .panel .holder{
	background:url(images/bg-panel-c.png) repeat-y;
	float:left;
	overflow:hidden;
	width:651px;
	padding:11px 0 0 30px;
}
.panel .holder .col:first-child{
	background:none;
	padding:0 8px 9999px 0;
	width:180px;
}
.panel .holder .col.last-child{
	width:163px;
	padding:0 5px 9999px 23px;
}
.panel .holder .col{
	background:url(images/sep-6.png) repeat-y;
	padding:0 16px 9999px 12px;
	margin:0 0 -9999px;
	width:203px;
	float:left;
}
.panel .holder .col .title{
	font-size:1.417em;
	line-height:1.059em;
	font-weight:600;
	margin:0 0 9px;
	display:block;
}
.panel .holder .col .title a{
	color:#0177b3;
	text-decoration:none;
}
.panel .holder .col .title a:hover{text-decoration:underline;}
.panel .holder .col .has-drop{
	padding:0 0 4px;
	margin:0;
	overflow:hidden;
	font-size:1.167em;
	line-height:1.571em;
	font-weight:500;
}
.has-drop li{
	float:left;
	width:100%;
	margin:0 0 10px;
	list-style:outside none;
	font-weight:600;
	line-height: 1.25em;
}
.has-drop li a{
	color:#484848;
	text-decoration:none;
	letter-spacing:0;
}
.has-drop li strong{
	font-weight:700;
	font-size:1.143em;
	line-height:1.5em;
	display:block;
}
.has-drop li a:hover{text-decoration:underline; color:#69c5fc;}
/* main */
.home #main{padding:10px 0 0;}
.visual{overflow:hidden;}
.visual img{vertical-align:top; max-width: 100%; vertical-align: top;}
.visual .aside{
	float:right;
	width:323px;
	height:100% !important;
	padding:0 0 4px;
	margin:0px 0 14px 18px;
	letter-spacing:1px;
	background:url(images/bg-block.png) no-repeat 100% 100%;
}
.visual .aside>.holder{
	height:100%;
	padding:0 0 3px 19px;
	background:url(images/bg-block.png) repeat;
	overflow:auto;
}
.visual .scrollable-area{
	width:304px;
	height:451px;
	overflow:auto;
}
.visual .scrollable-area .block{padding:11px 20px 6px 0;}
.visual .block .title{
	display:block;
	font-size:1.5em;
	line-height:1.333em;
	padding:0 7px 8px;
	font-weight:600;
	color:#fff;
}
.visual .block .widget-box{overflow:hidden;}
.widget-box .happening-box{
	font-size:1.167em;
	line-height:1.286em;
	color:#fff;
	margin:0;
}
.happening-box li{
	background:url(images/sep.png) repeat-x;
	list-style:none outside;
	vertical-align:top;
	padding:15px 7px 23px;
}
.visual .block .happening-box .title{
	display:block;
	font-size:1.143em;
	line-height:1.25em;
	font-weight:600;
	padding:0 0 2px;
}
.visual .block p{margin:0;}
.visual .block a{
	color:#fff;
	text-decoration:underline;
	letter-spacing:0.07em;
	font-weight: 400;
}
.visual .block a:hover{text-decoration:none; color:#bfbfbf;}
/* visual-slider */
.visual .slider{
	overflow:hidden;
	margin:0 0 13px;
	position:relative;
}
.slider .mask{
	position:relative;
	overflow:hidden;
	max-height:460px;
}
.slider .mask .slideset{
	float:left;
	width:9999px;
}
.slider .slide{
	float:left;
	max-width:100%;
	position:relative;
}
.slider .slide .caption{
	position:absolute;
	bottom:5%;
	left:0;
	width:100%;
	color:#000;
	font-size:19px;
	line-height:22px;
	word-spacing:1px;
text-align:center;
}
.slide .caption .title{
	display:block;
	font-size:32px;
	font-weight:700;
	line-height:30px;
	padding:0 0 7px;
	letter-spacing:0;
word-spacing:2px;
font-style: normal;
}
.slide .caption p{margin:0 0 9px;}

.slide .caption .captionBackGrnd {
background-color:rgba(255, 255, 255, 0.75);
padding: 5px 0 3px 0;
}
.slide .caption .btn-more{
	background-color:#447FC1;
border: 2px solid #fff;
border-radius: 10px;
	width:100px;
	height:26px;
	text-align:center;
	font-size:13px;
	line-height:24px;
	font-weight:bold;
	color:#fff;
	display:block;
	text-decoration:none;
margin: 0 auto;
margin-top:15px;
font-style: normal;
}


.slide .caption .btn-more:hover{ 

background-color:rgba(68, 127, 193, 0.55);

}
.slider .slide img{
	vertical-align:top;
	width:100%;
}
.slider .btn-next,
.slider .btn-prev{
	background:url(images/sprite.png) no-repeat -498px -104px;
	position:absolute;
	top:50%;
	left:29px;
	width:29px;
	height:46px;
	margin:-4px 0 0;
	text-indent:-9999px;
	overflow:hidden;
}
.slider .btn-prev{
	background-position:-521px -106px;
	left:auto;
	right:33px;
}
.slider .btn-next:hover{background-position:-508px -151px;}
.slider .btn-prev:hover{background-position:-532px -153px;}
.three-columns{
	position:relative;
	background:#eae9e9;
	border-top:1px solid #a2a1a1;
}
.three-columns .block{
	background:url(images/bg-box-shadow.png) repeat-x;
	padding:39px 0 15px;
	overflow:hidden;
}
.three-columns.noHeader {
    border:none;
}
.three-columns.noHeader .block {
   background:none;    
}
.three-columns .col:first-child{
	margin:0;
	background:none;
}
.three-columns .col{
	float:left;
	width:33.3%;
}
.three-columns .col>.holder{
	margin:0 10% 17px;
	border:1px solid #cecece;
}
/*.three-columns .col:first-child>.holder{border:0; min-width:45%;}*/
.three-columns .col h2{
	font-size:1.222em;
	line-height:1.182em;
	margin:0 0 15px 1px;
}
.three-columns .col h2 a{
	color:#212121;
	text-decoration:none;
}
.three-columns .col h2 a:hover{text-decoration:underline;}
.col .text-area{
	position:relative;
	width:100%;
	font-size:1.5em;
	line-height:1.167em;
	font-weight:500;
}
.col .text-area:after{
	content:'';
	display:block;
	clear:both;
}
.col .text-area .alignleft{
	width:38.9%;
	margin:1px 3% 0 -15px !important;
    max-width: 38.9%;
    width: 38.9%;
}
.col .text-area .text-col{
	overflow:hidden;
	color:#212121;
}
.page-id-26 .three-columns .text-area .text-col {
    
    padding: 10px 15px;
}

.col .text-col p{margin:0 0 5px; font-size:15px;}
.twocolumns{
	position:relative;
	padding:0 2.8% 16px 4.46%;
	background:#fff;
}
*+html .twocolumns{width:92.74%;}
.twocolumns:after{
	display:block;
	content:'';
	clear:both;
}
.visual~.twocolumns{
	padding-top:45px;
	background:#fff url(images/bg-twocolumns.png) repeat-x 0 -1px;
}
.bg-content{
	position:absolute;
	left:0;
	right:0;
	top:100%;
	height:1500px;
	background:#fff;
}
.twocolumns.alt .bg-content{
	left:-1px;
	right:-1px;
	border:solid #d9d9d9;
	border-width:0 1px;
}
.twocolumns.alt{
	padding:0;
	background:none;
}
*+html .twocolumns.alt{width:100%;}
/* content */
#content{
	float:left;
	padding:0 0 20px;
	width:75.2%;
}
.twocolumns.alt #content{
	float:left;
	width:100%;
	padding:0;
}
.twocolumns.alt #sidebar{
	float:right;
	width:218px;
	background:none;
	 margin:65px 0 0 -218px;
}
.twocolumns.alt .aside{
	position:relative;
	background:url(images/bg-aside.png) no-repeat;
	float:left;
	width:180px;
	padding:60px 0 30px;
	 margin:0 0 0 -100%;
}
.twocolumns.alt .aside .widget-menu{
	overflow:hidden;
	margin-right:-1px;
}
.twocolumns.alt #content>.holder{
	position:relative;
	margin:0 218px 0 180px;
	padding:38px 18px 11px 20px;
	border:solid #d9d9d9;
	border-width:0 1px;
	background:#fff;
}
.twocolumns.alt #content.one-col>.holder{margin:0 0 0 180px;	min-height: 100%;}
#content>.holder .alignright{
}
#content .heading{
	width:96.4%;
	padding:23px 3.6% 30px 0;
}
#content .heading:after{
	display:block;
	content:'';
	clear:both;
}
.heading .feeds{
	margin:0;
	padding:18px 0 0;
	font-size:11px;
	line-height:16px;
	float:right;
}
.heading .feeds li{
	list-style:outside none;
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 16px;
}
*+html .heading .feeds li,
*+html .heading li.rss-feeds li{display:inline;}
.heading .feeds li.rss-feeds{
	background:url(images/sprite.png) no-repeat -394px -260px;
	height:16px;
	padding:0 0 0 20px;
}
.feeds a{
	color:#981818;
	text-decoration:none;
}
.feeds a:hover{color:#000;}
.heading h1{
	float:left;
	font-size:2.833em;
	line-height:1.176em;
	margin:0;
	color:#000;
}
.post-area{padding:0 0 20px;}
.post-area .title-area{
	overflow:hidden;
	padding:0 0 5px;
	margin:0 0 10px;
	border-bottom:1px solid #e2e2e2;
}
.title-area .title{
	display:block;
	font-size:2.083em;
	font-weight:600;
	line-height:1.12em;
	letter-spacing:0;
	padding:0 0 4px;
}
.title-area .title a{
	color:#0f8ecc;
	text-decoration:none;
}
.title-area .title a:hover{ text-decoration:underline;}
.title-area .meta{
	display:block;
	font-size:1em;
	line-height:1.5em;
	font-style:italic;
	margin:0 0 0 2px;
}
.post-area .social-networks{
	overflow:hidden;
	margin:0 0 24px;
	padding:10px 4px 17px;
	border-bottom:1px solid #e2e2e2;
}
.social-networks img{vertical-align:top;}
.post-content{
	overflow:hidden;
	padding:0 0 0 3px;
	font-size:1.167em;
	line-height:1.286em;
	color:#232020;
}
.post-content>.holder{
	min-height:25px;
	padding:0 0 10px;
}
.post-content p{margin:0 0 8px;}
.post-content .featured-img{
	float:right;
	width:32.2%;
	margin:4px 0 0 38px;
}
.btn-area{
	display:block;
	padding:0 0 11px;
}
.btn-area .more{
	color:#0f8ecc;
	font-size:0.929em;
	line-height:1.385em;
	font-weight:700;
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	text-decoration:underline;
}
.btn-area .more:hover{text-decoration:none;}
.tags-area .btn-area .more{margin:21px 10px 5px 0;}
.post-area .tags-area{
	width:100%;
	padding:0 0 20px;
	font-size:0.929em;
	line-height:1.385em;
	font-weight:bold;
}
.post-area .tags-area:after{
	display:block;
	clear:both;
	content:'';
}
.tags-area .title{
	float:left;
	padding:0 1px 0 2px;
}
.tags-area .tags{
	margin:0;
	float:left;
}
.tags-area .tags li{
	list-style:outside none;
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 1px;
}
*+html .tags-area .tags li{display:inline;}
.tags a{
	color:#0f8ecc;
	text-decoration:none;
}
.tags a:hover{color:#000;}
.textarea-block{padding:21px 5px 0 3px;}
.textarea-block .textarea-form{
	width:100%;
	margin:0;
}
.textarea-form .area-holder{
	position:relative;
	display:block;
	overflow:hidden;
	margin:0 0 2px;
	border:1px solid #e2e2e2;
}
.textarea-form .comments-link{
	display:none;
	position:absolute;
	left:14px;
	top:15px;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#0f8ecc;
	text-decoration:none;
}
.textarea-form .comments-link .value{color:#232020;}
.textarea-form textarea{
	float:left;
	width:100% !important;
	height:49px !important;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:#fff;
}
/* aside */
#content .aside{
	float:left;
	width:172px;
	border-right:1px solid #d4d3d3;
}
#content .aside .title{
	display:block;
	color:#000;
	margin:0 0 10px;
}
/* sidebar */
#sidebar{
	float:right;
	width:19.7%;
}
#sidebar>.holder{
	padding:19px 0 20px 13.5%;
	background:url(images/sep-4.png) no-repeat;
}
#sidebar .title{
	display:block;
	margin:0 0 7px;
	font-size:1.35em;
	line-height:2em;
	color:#152439;
	font-weight:700;
}
#sidebar .widget-form{
	width:100%;
	margin:0;
}
.widget-form .contact-form{overflow:hidden;}
.contact-form .row:first-child{margin:0 0 18px;}
.contact-form .row{
	overflow:hidden;
	margin:0 0 1px;
}
.contact-form label{
	 display:block;
	font-size:1.083em;
	font-weight:500;
	line-height:1.231em;
	margin:0 0 5px;
	color:#414152;
}
.contact-form .input-holder{
	display:block;
	overflow:hidden;
	padding:0 5px;
	border:1px solid #a6a6a6;
}
.contact-form input[type="text"]{
	float:left;
	width:100%;
	padding:3px 0;
	height:16px;
	line-height:16px;
	border:0;
	outline:0;
	background:#fff;
}
.contact-form input[type="submit"]{
	background:url(images/btn-submit.png) no-repeat;
	width:100px;
	height:18px;
	font-size:12px;
	line-height:15px;
	text-align:center;
	color:#414141;
	border:none;
	cursor:pointer;
	margin:0 0 1px;
	display:block;
	border-radius:0;
}
.twocolumns .social-area{
	margin:0 14px 10px 0;
	overflow:hidden;
	padding:0 0 3px;
	width:620px;
	border-bottom:1px solid #e2e2e2;
}
.twocolumns .social-area img{display:block;}
.widget-menu h3{
	font-size:1.25em;
	line-height:1.333em;
	margin:0 0 8px 12px;
}
.widget-menu .services{
	margin:0;
	overflow:hidden;
	font-size:13px;
	line-height:14px;
	font-weight:600;
}
.services .title{
	display:block;
	margin:0 0 4px;
	padding:7px 2px 7px 12px;
}
.services a{
	color:#232020;
	text-decoration:none;
}
.services a:hover{color:#00689f;}
.services li .title:hover a,
.services li ul li.active a,
.services li a:hover{
	display:block;
	margin:-4px -2px -6px -12px;
	padding:4px 2px 6px 12px;
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
}
.services ul{
	margin:0 0 7px;
	font-weight:500;
	overflow:hidden;
}
.services li{
	list-style:outside none;
	vertical-align:top;
}
.services ul li{padding:4px 2px 9px 12px;}
.alignright{
	float:right;
	max-width:65%;
}
.alignleft{
	float:left;
	max-width:65%;
}
.aligncenter{
	display:block;
	margin:0 auto 6px;
	max-width:80%;
	height:auto;
}
.twocolumns.alt #content h1{
	font-size:2.433em;
	line-height:1.235em;
	margin:0 0 3px;
	color:#000;
}
.twocolumns.alt .post-block{
	width:100%;
	padding:7px 0 0;
	font-size:1.167em;
	line-height:1.5em;
	color:#232020;
}
.twocolumns.alt .post-block:after{
	display:block;
	content:'';
	clear:both;
}
.twocolumns.alt .post-block p{margin:0 0 8px;}
.read-more a {font-weight:900;}
.schema{
	width:100%;
	margin:0 0 22px;
	padding:11px 0 57px;
	text-align:center;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #eaeaea;
}
.twocolumns.alt h2{
	margin:0 0 6px 2px;
	line-height:1.375em;
	text-align:left;
}
.schema img{vertical-align:top;}
.columns-frame{
	overflow:hidden;
	padding:0 12px;
}
.columns-frame .column{
	float:left;
	width:48.5%;
	padding:0 0 0 3%;
}
.columns-frame .column:first-child{padding-left:0;}
#sidebar .blogroll{
	overflow:hidden;
	margin:11px 0 19px;
	background:#005a8d url(images/bg-blogroll.png) repeat-x;
	padding:14px 14px 16px;
}
.product-widget h3,
.blogroll h3{
	background:url(images/sep-5.png) repeat-x 0 100%;
	font-size:1.25em;
	line-height:1.333em;
	font-weight:600;
	margin:0 0 7px;
	padding:0 0 6px;
}
.product-widget a,
.blogroll h3 a{
	color:#fff;
	text-decoration:none;
}
.product-widget h3 a:hover,
.blogroll h3 a:hover{text-decoration:underline;}
.product-widget .carrier,
.blogroll .carrier{
	padding:2px 0;
	margin:0;
	float:left;
	width:100%;
	font-size:13px;
	line-height:26px;
	font-weight:500;
}
.blogroll .carrier li{
	padding:6px 0 0;
	list-style:outside none;
	width:100%;
	float:left;
	font-size: 92%;
	letter-spacing: 0.04em;
}
.blogroll .carrier li:first-child{padding:0;}
.blogroll .carrier a{
	color:#fff;
	background:url(images/sprite.png) no-repeat -344px -276px;
	padding:0 0 10px 32px;
	display:inline-block;
	vertical-align:top;
	text-decoration: none !important;
}
.blogroll .carrier a:hover{text-decoration:none; color:#bfbfbf;}
.blogroll .carrier .note a{background-position:-374px -277px; line-height:1.25em;}
.blogroll .carrier .webinar a{
	background-position:-345px -301px;
	display:inline-block;
	margin:0 0 0 -3px;
	padding:4px 0 15px 36px;
	vertical-align:top;
	line-height:1.25em;
    text-decoration: none !important;
}
.product-widget{
	background:#d89402;
	overflow:hidden;
	padding:0 14px 10px;
}
.product-widget .carrier{
	margin:0;
	padding:1px 0 0;
	float:left;
	width:100%;
	font-size:15px;
	line-height:20px;
	font-weight:600;
}
.product-widget>.carrier>li{
	background:url(images/sep-5.png) repeat-x;
	padding:12px 0 0px;
	margin: 0 0 0 30px;
	list-style:none;
	width:90%;
	float:left;
}
.product-widget>.carrier>li>a{
	background:url(images/sprite.png) no-repeat -254px -322px;
	padding:0 0 0 28px;
}
.product-widget>.carrier>li:first-child{
	background:none;
	padding:12px 0 8px;
	margin: 0 0 0 30px;
}
.product-widget>.carrier>li.related-prod>a{
	background:url(images/sprite.png) no-repeat -320px -328px;
	margin:0 0 2px -28px;
	padding:0 0 4px 27px;
}
.product-widget .carrier .related-prod a{margin:0 0 2px -28px;}
.product-widget .carrier .market a{background-position:-295px -352px; margin:0 0 2px -28px;}
.product-widget .carrier .concept a{background-position:-275px -374px; margin:0 0 2px -28px;}
.product-widget .carrier .technology a{background-position:-255px -399px; margin:0 0 2px -28px;}
.product-widget>.carrier>li>a:hover{text-decoration:underline; color:#000;}
.product-widget .carrier li .oppertunities{
	float:left;
	margin:4px -8px 0;
	width:100%;
}
.oppertunities .alignleft{
	max-width:100%;
	margin:0 8px 0 0;
}
.oppertunities .alignright{margin:0 0 0 8px;}
.oppertunities .sub-categories{
	font-size:12px;
	font-weight:500;
	line-height:25px;
	margin:1px 0 7px;
	overflow:hidden;
}
.sub-categories li{
	margin:0 0 10px 9px;
	list-style:outside none;
	width:96%;
	float:left;
	line-height:1.25em;
}
.sub-categories a{
	background:none;
	padding:0 0 0 27px;
	color:#fff;
	text-decoration:none;
}
.sub-categories a:hover{text-decoration:none; color:#000;}
/* footer */
#footer{
	position:relative;
	z-index:20;
	max-width:1502px;
	height:56px;
	margin:-56px auto 0;
	padding:0 65px;
	overflow:hidden;
	font-size:12px;
	line-height:17px;
	font-weight:600;
	background:#eeeded;
}
#footer>.holder{
	overflow:hidden;
	padding:17px 0 20px;
	border-top:1px solid #b2b2b2;
}
.sub-nav{
	float:left;
	margin:0;
	overflow:hidden;
}
.sub-nav li{
	float:left;
	background:url(images/sep-1.png) no-repeat 0 4px;
	list-style:outside none;
	padding:0 4px;
}
.sub-nav li:first-child{
	background:none;
	padding-left:0;
}
.sub-nav a{
	color:#a7a6a4;
	text-decoration:none;
}
.sub-nav .active a,
.sub-nav a:hover{text-decoration:underline;}
.copyrights{
	float:right;
	color:#212121;
	padding:1px 1px 0 0;
}
/* lightbox styles */
.popup-holder{display:none;}
#popup1{
	position:relative;
	overflow:auto;
	width:645px;
}
.lightbox{
	background:#D89402;
	overflow:hidden;
	padding:10px;
}
.lightbox h3{
	font-size:2em;
	line-height:1.85em;
	margin:0 0 2px;
	font-weight:600;
	color:#fff;
}
.lightbox .business-data{
	overflow:hidden;
	background:#fff;
	padding:10px;
}
.lightbox .business-data p{margin:0 0 5px;}
.business-data .info{
	overflow:hidden;
	font-size:1.33em;
	line-height:1.428em;
}
.business-data .info p{margin:0 0 5px;}
.business-data .info span{
	display:block;
	font-size:0.83em;
	line-height:1.4em;
	font-weight:500;
}
.widget-menu .custom-sub-menu{
	padding:0;
	margin:0;
	overflow:hidden;
	font-size:13px;
	line-height:14px;
	font-weight:600;
}
.custom-sub-menu h3 {
    font-size: 1.25em;
    line-height: 1.25em;
    margin: 15px 0 6px 8px;
}
.custom-sub-menu ul{
    margin-left: 1px;
    margin-right: 1px;
}
.custom-sub-menu li{
	list-style:none;
	width:100%;
	float:left;
	margin: 0 0 0 2px;
}
.custom-sub-menu li .title a{
	padding:4px 6px 5px 7px;
	margin: 10px 0 0 0;
	color:#232020;
	text-decoration:none;
	display:block;
}
.custom-sub-menu li a{
	padding:4px 6px 4px 7px;
	color:#232020;
	text-decoration:none;
	display:block;
}
.custom-sub-menu li a{
	letter-spacing:0.04em;
	font-size:12px;}
.custom-sub-menu li .title:hover a,
.custom-sub-menu .current-page-ancestor li ul li.active  a,
.custom-sub-menu li a:hover{
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
}
.custom-sub-menu li ul{
	padding:0;
	margin:5px 0 6px;
	font-size:12px;
	line-height:13px;
	font-weight:500;
	overflow:hidden;
}
.custom-sub-menu li ul li{
	list-style:none;
	margin: 0 0 3px;
}
.custom-sub-menu li.parent-item {font-size:15px;}
.custom-sub-menu ul > li:last-child a {margin-bottom:20px;}
.custom-sub-menu .current-page-ancestor a {
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
}
.custom-sub-menu li.active a {
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
}
.custom-sub-menu li.bold-item a {font-size: 13px; font-weight: 700; letter-spacing: 0.019em; margin-top:15px; background:none; color:#333333;}
.custom-sub-menu li.bold-item a:active {background:none !important;}
.widget-menu .section-nav{
	padding:0;
	margin:0;
	overflow:hidden;
	font-size:13px;
	line-height:14px;
	font-weight:600;
	background-color:#73af18;
}
.section-nav h3 {
    font-size: 1.25em;
    line-height: 1.25em;
    margin: 0 0 0 8px;
}
.section-nav ul{
    margin-left: -2px;
    margin-right: 1px;
}
.section-nav li{
	list-style:none;
	width:100%;
	float:left;
	margin: 0 0 0 2px;
	background-color: #73af18;
}
.section-nav li .title a{
	padding:4px 6px 5px 7px;
	margin: 10px 0 0 0;
	color:#ffffff;
	text-decoration:none;
	display:block;
}
.section-nav li a{
	padding:4px 12px 4px 15px;
	color:#ffffff;
	text-decoration:none;
	display:block;
}
.section-nav li a{
	letter-spacing:0.04em;
	font-size:12px;}
.section-nav li .title:hover a,
.section-nav li ul li.active a,
.section-nav li a:hover{
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
	padding: 4px 12px 4px 15px;
}
.section-nav li ul{
	padding:0;
	margin:5px 0 6px;
	font-size:12px;
	line-height:13px;
	font-weight:500;
	overflow:hidden;
}
.section-nav li ul li{
	list-style:none;
	margin: 0 0 3px;
}
.section-nav li.parent-item {font-size:15px;}
.section-nav li.active a {
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
	padding: 4px 12px 4px 15px;
}
.section-nav ul > li:last-child a {margin-bottom:20px;}
.section-nav ul > li:last-child {margin-bottom:20px;}
.section-nav li.bold-item a {font-size: 15px; font-weight: 600; letter-spacing: 0.019em; background:url(images/sep-5.png) repeat-x 0 100%; margin: 15px 15px 4px; padding: 0 0 12px; line-height:1.25em;}
.section-nav li.bold-item .title:hover a,
.section-nav li.bold-item a:hover{
	color:#fff;
	padding: 4px 12px 4px 15px;
	background:url(images/sep-5.png) repeat-x 0 100%; margin: 15px 15px 4px; padding: 0 0 12px;
}
@charset "UTF-8";
/* CSS Document */

.widget-menu .related-products{
	padding:0;
	margin:0;
	overflow:hidden;
	font-size:13px;
	line-height:14px;
	font-weight:600;
	background-color:gray;
	height:100%;
}
.related-products h3 {
    font-size: 1.25em;
    line-height: 1.25em;
    margin: 0 0 0 8px;
}
.related-products ul{
    margin-left: -2px;
    margin-right: 1px;
}
.related-products li{
	list-style:none;
	width:100%;
	float:left;
	margin: 0 0 0 2px;
	background-color: gray;
}
.related-products li .title a{
	padding:4px 6px 5px 7px;
	margin: 10px 0 0 0;
	color:#ffffff;
	text-decoration:none;
	display:block;
}
.related-products li a{
	padding:4px 12px 4px 15px;
	color:#ffffff;
	text-decoration:none;
	display:block;
}
.related-products li a{
	letter-spacing:0.04em;
	font-size:12px;}
.related-products li .title:hover a,
.related-products li ul li.active a,
.related-products li a:hover{
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
	padding: 4px 12px 4px 15px;
}
.related-products li ul{
	padding:0;
	margin:5px 0 6px;
	font-size:12px;
	line-height:13px;
	font-weight:500;
	overflow:hidden;
}
.related-products li ul li{
	list-style:none;
	margin: 0 0 3px;
}
.related-products li.parent-item {font-size:15px;}
.related-products li.active a {
	background:#045687 url(images/bg-hover-services.png) repeat-x;
	color:#fff;
	width:100%;
	padding: 4px 12px 4px 15px;
}
.related-products ul > li:last-child a {margin-bottom:20px;}
.related-products ul > li:last-child {margin-bottom:20px;}
.related-products li.bold-item a {font-size: 15px; font-weight: 600; letter-spacing: 0.019em; background:url(images/sep-5.png) repeat-x 0 100%; margin: 15px 15px 4px; padding: 0 0 12px;}
.related-products li.bold-item .title:hover a,
.related-products li.bold-item a:hover{
	color:#fff;
	padding: 4px 12px 4px 15px;
	background:url(images/sep-5.png) repeat-x 0 100%; margin: 15px 15px 4px; padding: 0 0 12px;
}
/* styles for screens 979px wide and narrower */
@media only screen and (max-width: 1023px){
	#wrapper .container{padding:0 10px 83px;}
	#header>.holder{padding:0 0 0 28%;}
	.logo{left:0;}
	#nav>li{margin:0 0 0 0;}
	#nav>li>a{
		font-size:14px;
		line-height:20px;
	}
	#nav>li:first-child>.panel{
		left:auto;
		right:-10px;
	}
	.visual .aside{
		float:none;
		width:100%;
		height:234px;
		margin:0 0 14px;
		padding:0;
		box-shadow:0 1px 3px rgba(0,0,0,0.83);
		-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.83);
		background:#025589 url(images/bg-block-small.jpg) repeat-x;
	}
	.visual .aside>.holder{
		padding:0 0 0 8px;
		background:none;
	}
	.visual .scrollable-area{
		width:100%;
		height:234px;
	}
	.visual .slider{margin:0 0 23px;}
	/*.three-columns .col>.holder{padding:5px 6% 17px;}*/
	.three-columns .col h2{
		font-size:1.583em;
		line-height:1.263em;
	}
	.col .text-area .alignleft{
		width:35%;
		margin:4px 5% 0 -3px;
	}
	.col .text-area{
		font-size:1.083em;
		line-height:1.385em;
	}
	.col .text-area .text-col{padding:0;}
	.twocolumns.alt #content>.holder{
		margin:0 188px 0 160px;
		padding:40px 12px 11px;
	}
	.twocolumns.alt #content.one-col>.holder{margin:0 0 0 160px;}
	.twocolumns.alt #content h1{
		font-size:2.333em;
		line-height:1.143em;
	}
	.twocolumns.alt .aside{width:160px;}
	.twocolumns.alt #sidebar{
		width:188px;
		margin:0 0 0 -188px;
	}
	.product-widget{padding:0 10px;}
	.oppertunities .alignleft{width:40%;}
	#footer{
		height:83px;
		margin-top:-83px;
		padding:0 10px;
	}
	.sub-nav{
		float:none;
		overflow:hidden;
		margin:0 0 10px;
	}
	.copyrights{
		display:block;
		float:none;
	}
}
/* styles for screens 767px wide and narrower */
@media only screen and (max-width: 767px){
	#wrapper{min-height:1px;}
	#wrapper .container{padding:0;}
	#header{
		margin:0;
		padding:0;
		border-bottom:1px solid #b2b2b2;
		background:url(images/bg-header-small.png) repeat-x;
	}
	#header>.holder{
		position:relative;
		padding:17px 24px 0;
	}
	.logo{
		position:static;
		display:block;
		width:111px;
		height:41px;
		margin:0;
		background-position:0 0;
	}
	.social-area{padding:29px 0 0;}
	.signup-list{
		width:auto;
		padding:0 12px 22px 0;
		text-align:center;
	}
	.signup-list li{
		margin:0 0 0 26px;
		padding:0 0 0 28px;
	}
	.signup-list a{text-decoration:none;}
	.nav-holder{
		float:none;
		position:static;
		width:92%;
	}
	.add-on{
		left:auto;
		right:25px;
		top:25px;
	}
	.add-on li{padding:0 0 4px 19px;}
	#nav{
		margin:0 -23px;
		text-align:center;
		white-space:normal;
	}
	#nav>li{
		margin:0;
		border-top:1px solid #b2b2b2;
	}
	#nav>li:first-child {margin-left:0px;}
	#nav>li>a{
		padding:13px 5px 9px;
		font-size:93%;
		line-height:22px;
		font-weight:bold;
	}
	#nav>li.has-dropdown.hover>a{background:none;}
	#nav .panel{
		width:79%;
		margin:10px 10%;
		padding:0;
		background:#e9e9e9;
		text-align:center;
	}
	#nav .panel .holder{
		float:none;
		width:auto;
		overflow:hidden;
		padding:12px 20px 32px 20px;
		border:0;
		background:none;
	}
	.panel .holder .col:first-child,
	.panel .holder .col.last-child,
	.panel .holder .col{
		float:none;
		width:auto;
		padding:24px 0 0;
		margin:0;
		background:none;
	}
	.panel .holder .col:first-child{padding-top:0;}
	.panel .holder .col .title{margin:0 0 8px;}
	.panel .holder .col .has-drop{line-height:1.286em;}
	.has-drop li{margin:0 0 7px;}
	.visual>img{
		width:180%;
		max-width:none;
		margin:0 -40%;
	}
	.visual .aside{
		width:auto;
		height:281px;
		margin:11px 23px 20px 20px;
	}
	.visual .scrollable-area{height:281px;}
	.visual .scrollable-area .block{padding:6px 7px 6px 0;}
	.visual .block .title{padding:0 7px 6px;}
	.slider .slide .caption{
		bottom:10px;
		left:0px;
		right:0px;
		width:auto;
		font-size:14px;
		line-height:17px;
	}
	.slide .caption .title{
		padding:0 0 1px;
		font-size:16px;
		line-height:16px;
		color:#000;
	}
	.slide .caption p{margin:0 0 4px;}
	
.slide .caption .btn-more{
	background-color:#447FC1;
border: 2px solid #fff;
border-radius: 10px;
	width:100px;
	height:26px;
	text-align:center;
	font-size:13px;
	line-height:24px;
	font-weight:bold;
	color:#fff;
	display:block;
	text-decoration:none;
margin: 0 auto;
margin-top:5px;
font-style: normal;
}


.slide .caption .btn-more:hover{ 

background-color:rgba(68, 127, 193, 0.55);

}
	.slider .btn-next,
	.slider .btn-prev{
		left:11px;
		width:20px;
		height:29px;
		margin:-8px 0 0;
		background-position:-117px 0;
	}
	.slider .btn-prev{
		background-position:-141px 0;
		left:auto;
		right:8px;
	}
	.slider .btn-next:hover{background-position:-117px 0;}
	.slider .btn-prev:hover{background-position:-141px 0;}
	.happening-box li{padding:10px 7px;}
	.three-columns .block{
		position:relative;
		padding:12px 20px 10px 17px;
	}
	.three-columns .block:after{
		position:absolute;
		right:-20px;
		bottom:-1px;
		content:"";
		height:1px;
		left:-20px;
		box-shadow:0 0 14px rgba(0, 0, 0, 0.7);
		-webkit-box-shadow:0 0 14px rgba(0, 0, 0, 0.7);
	}
	.three-columns .col,
	.three-columns .col:first-child{
		float:none;
		width:auto;
		margin:0;
		padding:18px 0 19px;
	/*	border:solid #cecece;
		border-width:1px 0 0;*/
	}
	.three-columns .col:first-child{
		padding-top:0;
	/*	border:0;*/
	}
	.three-columns .col>.holder{
		padding:0;
			/*border:0;*/
	}
	.three-columns .col h2{
		margin:0 0 10px;
		font-size:1.692em;
		line-height:1.273em;
	}
	.col .text-area .alignleft{
		width:43%;
		margin:-1px 4% 0 -3px;
	}
	.twocolumns{padding:0 19px 29px 17px;}
	.visual~.twocolumns{
		padding-top:24px;
		background:#fff url(images/bg-twocolumns-mobile.png) repeat-x;
	}
	#content{
		float:none;
		width:auto;
		padding:0 0 22px;
	}
	#content .heading{
		width:auto;
		padding:12px 0 23px;
	}
	.heading h1{
		float:none;
		letter-spacing:-2px;
	}
	.heading .feeds{
		float:none;
		padding:16px 24px 0 0;
		text-align:center;
	}
	.post-area{padding:0;}
	.post-area .title-area{padding:0 0 6px;}
	.post-area .social-networks{
		margin:0 0 10px;
		padding:5px 2px 17px;
	}
	.post-content{padding:0 0 0 1px;}
	.post-content .featured-img{
		float:none;
		width:100%;
		margin:0 0 10px;
	}
	.post-content>.holder{
		min-height:0;
		padding:0 0 2px;
	}
	.textarea-block{padding:21px 2px 0 3px;}
	.textarea-form textarea{
		height:63px !important;
	}
	#sidebar{
		float:none;
		width:auto;
		padding:39px 0 0;
		border-top:1px solid #a6a6a6;
	}
	#sidebar>.holder{
		max-width:238px;
		margin:0 auto;
		padding:0 12px 20px 0;
		background:none;
	}
	.twocolumns.alt #content,
	.twocolumns.alt #sidebar,
	.twocolumns.alt .aside{
		float:none;
		width:auto;
		margin:0;
	}
	.twocolumns.alt #content.one-col>.holder,
	.twocolumns.alt #content>.holder{
		margin:0;
		padding:18px 10px 14px;
		border:0;
	}
	.twocolumns.alt #content h1{
		font-size:1.583em;
		line-height:1.316em;
	}
	.schema{
		width:auto;
		margin:0 0 20px;
		padding:20px 4px 30px 5px;
	}
	.columns-frame .column{
		width:auto;
		padding:0;
	}
	.twocolumns.alt h2{margin:0 0 11px 2px;}
	.twocolumns.alt #sidebar{
		padding:29px 47px 27px 42px;
		border:0;
		height:100%;
	}
	#sidebar .blogroll{margin:0 0 7px;}
	.blogroll .carrier a{letter-spacing:0;}
	.oppertunities .alignleft{width:34%;}
	.product-widget .carrier li .oppertunities{margin:4px -3px 0;}
	.twocolumns.alt .aside{
		padding:8px 0;
		margin:0 7px 0 8px;
		border-top:0px solid #dad9d9;
		background:none;
	}
	.widget-menu h3{
		margin:0 0 7px 26px;
		font-size:1.5em;
		line-height:1.222em;
	}
	.widget-menu .services>li{border-top:2px solid #dad9d9;}
	.services ul li,
	.services .title{padding:7px 20px 6px 26px;}
	.services .active a{
		margin:-7px -20px -6px -26px;
		padding:7px 20px 6px 26px;
	}
	#footer{
		height:auto;
		margin-top:0;
		padding:0;
		text-align:center;
	}
	#footer>.holder{padding:26px 10px 20px;}
	.sub-nav{margin:0 0 22px;}
	.sub-nav li{
		float:none;
		padding:0 0 7px;
		background:none;
	}
	.twocolumns.alt .bg-content,
	.mobile-hidden{display:none;}
	
.custom-sub-menu li a{
     width:165px;
}
.custom-sub-menu li a:hover{
     width:165px;
     padding: 4px 6px 4px 7px
}
.custom-sub-menu ul{
    margin-left: 40px;
    margin-right: 1px;
}
.custom-sub-menu h3{
    margin-left: 48px;
}
}
@media only screen and (max-width: 370	px){
	#nav > li > a {
		font-size:78%;}
}